[CentOS] Firebug 1.2.0b4 for FF3

Johnny Hughes jhughes at hughesjr.com
Tue Jul 8 08:36:23 UTC 2008


Gavin Carr wrote:
> The current beta version of Firebug doesn't appear to install on 
> Firefox 3 on CentOS 5.2, apparently because it's reporting itself as 
> 3.0b5 rather 3.0. I tweaked the minVersion requirement in the xpi to 
> 3.0b5 and it seems to be working fine for me now. 
> 
> In case anyone else is interested in testing it, my tweaked version is 
> available here:
> 
>   http://www.openfusion.com.au/labs/dist/firebug-1.2.0b4-fx.xpi
> 
> If it turns out to be stable we might be able to convince the firebug
> team to relax the minVersion requirement for us CentOS users.

The new version of Firefox is not 3.0b5, but 3.0-2 ... it should work if 
you upgrade.

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 251 bytes
Desc: OpenPGP digital signature
Url : http://lists.centos.org/pipermail/centos/attachments/20080708/c3440762/signature.bin


More information about the CentOS mailing list